/* 
  BXOnlineDefaults.strings
  BXNetworking

  Created by Stefan Neumärker on 14.08.12.
  Copyright (c) 2012 Boinx Software Ltd. All rights reserved.
*/


// All strings in this file are used as menu items, where menu item opens a web page in default browser

/* Open http://www.boinx.com/support/onetoone/ in defaults browser */
"Upsale1to1RemoteCoaching" = "1-to-1 Remote Coaching";